/**
 * Theme Name: Medical Beauty
 * Template:   twentyseventeen
 * ...other header fields
 */
 
 @import url("../twentyseventeen/style.css");
 
 @media screen and (min-width: 48em) {
  .custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
    max-width: 550px;
  }
}
body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
  max-height: 500px;
  max-width: 100%;
}